import 'package:flutter/material.dart';

class YSLoginBind extends StatefulWidget {
  const YSLoginBind({Key key}) : super(key: key);

  @override
  _YSLoginBindState createState() => _YSLoginBindState();
}

class _YSLoginBindState extends State<YSLoginBind> {
  @override
  Widget build(BuildContext context) {
    return WillPopScope(
      onWillPop: () async{
        return false;
      },
      child: Scaffold(
        backgroundColor: Colors.white,
      ),
    );
  }
}
